Skip to main content
`Ctrl`+`K`

# PetscFVGetSpatialDimension

Get the spatial dimension of a `PetscFV`

## Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetSpatialDimension(PetscFV fvm, PetscInt *dim)

Not Collective

## Input Parameter

- fvm - the `PetscFV` object

## Output Parameter

- dim - The spatial dimension

## See Also

`PetscFV`, `PetscFVSetSpatialDimension()`

## Level

intermediate

## Location

src/dm/dt/fv/interface/fv.c

Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages